FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Terminal.H File Reference

Fl_Terminal widget. More...

`#include <FL/Fl.H>`
`#include <FL/Fl_Window.H>`
`#include <FL/Fl_Group.H>`
`#include <FL/Fl_Scrollbar.H>`
`#include <FL/Fl_Rect.H>`
`#include <stdarg.h>`

Go to the source code of this file.

## Classes
class | Fl_Terminal::CharStyle
class | Fl_Terminal::Cursor
class | Fl_Terminal::EscapeSeq
class | Fl_Terminal
| Terminal widget supporting Unicode/utf-8, ANSI/xterm escape codes with full RGB color control. More...
class | Fl_Terminal::Margin
class | Fl_Terminal::PartialUtf8Buf
class | Fl_Terminal::RingBuffer
class | Fl_Terminal::Selection
class | Fl_Terminal::Utf8Char

## Detailed Description

Fl_Terminal widget.